/*     71836 : 이미지      */
.img__71836__ {max-width:100%}
.img__71836__ * {box-sizing:border-box}
.img__71836__ a {display:block;vertical-align:top}
.img__71836__ img {width:px;vertical-align:top}

/*     72415 : 이미지      */
.img__72415__ {max-width:100%}
.img__72415__ * {box-sizing:border-box}
.img__72415__ a {display:block;vertical-align:top}
.img__72415__ img {width:px;vertical-align:top}

